Title: Calls for ...
Date: 2016-03-5 19:00
Slug: calls
navbar_sort: 2
lang: fr

T'as envie d'organiser un talk? Tu veux participer en proposant un logo/un
poster ou en participant à l'organisation de HM? Tu peux trouver ici la «call»
pour... toi!

[TOC]

<br/>

# CALL FOR TITLES

La *curiosité* est notre moteur ! C'est pour ça que, en plus de proposer un talk,
tu peux aussi proposer un sujet de discussion ou, plus simplement, un titre !
Si tu veux en savoir plus sur un sujet, ne sois pas timide et parles-en en
liste de diffusion : peut-être quelqu'un puisse organiser un talk sur ça. Ce
mécanisme veut encourager la participation de tous à l'organisation de
Hackmeeting, en apportant nouvelles thématiques et en élargissant celles qui
sont déjà présentes.

# CALL FOR PAPER

`Hackmeeting 2016` aura lieu à Pise à partir de **vendredi 3 juin jusqu'à dimanche
5 juin**. En général, on considère hacker tous ceux/celles qui regardent aux
aspects problématiques de leur vie avec intérêt technique et ingéniosité.

Il s'agit d'un événement complètement autogéré et ouvert, c'est l'idée
d'encourager une participation e une variété des thématiques les plus riches
possibles. Il s'agit d'un espace de discussion où, pendant trois jours, entre
talk techniques, laboratoires, installations, représentations et ateliers on
partage opinions et idées, on libère les connaissances!

Cette attitude nous emmène, pendant les mois qui précèdent l'événement, à
recueillir idées et suggestions et, en particulier, à accueillir tous
ceux/celles qui auraient envie de suggérer un sujet de discussion ou, encore
mieux, de se proposer eux mêmes comme intervenantEs. Clairement, les suggestion
peuvent concerner l'informatique ainsi qu'autres domaines du savoir dans
l'esprit hacker, et il n'y a pas de restrictions sur le niveau de technicité
des talks. Normalement, on considère les talks plus ou moins comme des
conférences informelles de la durée de 45-60 minutes, et qui se déroulent
pendant toute la journée le vendredi et le samedi. Des présentations plus
courtes, appelées "ten minutes talk", sont d'habitude le choix de ceux/celle
qui veulent discuter d'un sujet, mais sans le traiter pendant une heure
entière.

Le suggestions sont à envoyer à l'adresse de la liste Hackmeeting
<br/>
<center>** [ hackmeeting at inventati dot org ](mailto:hackmeeting@inventati.org) **</center> <br/>
 où on en discutera tous ensemble entre les
intéresséEs.

Le programme définitif des talks et des discussions, décidés par les membres en
liste de diffusion, sera publié sur le [site web](http://www.hackmeeting.org/hackit16/) quelques semaines avant l'événement.

Toute contribution est considérée un enrichissement, par conséquent on vous
encourage à partager vos connaissances et intérêts!

# CALL FOR SUPPORT

Si tu veux collaborer à la préparation de l'événement - et t'as aussi plein de
temps libre - tu peux venir à Pise pendant la semaine qui précède Hackmeeting.
Mets-toi en contact avec nous pour savoir comment organiser ta participation.
On garantit l'hospitalité des organiseurs de Pise!

# CALL FOR WARMUPS

Si tu te sent assez proche à la communauté et tu as la possibilité d'organiser
un événement préparatoire, tu peux nous aider en organisant un WarmUp. Les
WarmUps sont des événements «préparatoires» à Hackmeeting. Ils ont lieu partout
en Italie, et ils peuvent traiter les sujets les plus différents dans le plus
diverses modalités: ateliers, séminaires, apéritifs, laboratoires. Tu trouve
[ici](http://hackmeeting.org/hackit16/warmup.html) toute information à ce propos.
