Title: Press
Date: 2016-06-01 14:41
Slug: press
navbar_sort: 8
lang: it

#### Comunicati stampa

##### Mercoledì 1 giugno 2016

[[Scaricalo in pdf]](https://efesto.eigenlab.org/~pol/Resources/HM-01GIU16.pdf)

Nei giorni del primo weekend di giugno (3, 4 e 5) si terrà a Pisa una nuova
edizione di Hackmeeting, il raduno periodico che dal 1998 ogni anno raccoglie la
comunità delle controculture digitali in una differente città italiana. Dopo
l'edizione del 2007 all'ex-Rebeldìa, l'Hackmeeting torna a Pisa, al polo Fibonacci,
centro nevralgico dell'università di Pisa, uno degli spazi più attraversati e
vissuti della città.
Dal 3 al 5 Giugno, il polo scientifico sarà teatro di tre giorni di workshop,
talks, seminari e momenti di socialità organizzati dalla comunità hacker italiana,
composta da appassionati di tecnologia, mediattivisti o semplici interessati che si
riconoscono nella definizione di hacker che viene usata fin dall’Hackmeeting 2001 a
Catania, «chi vuole gestire se stesso e la sua vita come vuole lui e sa s\battersi
per farlo, anche se non ha mai visto un computer in vita sua».
In questo senso, la definizione di hacker si riferisce in modo inclusivo ad una
questione di metodo.
Il denominatore comune delle attività presenti ad Hackmeeting sono un approccio
critico e consapevole dei rapporti di forza nella produzione del sapere e lo
spirito di curiosità e condivisione che caratterizza quell’etica «Do It Yourself»
(DIY) delle controculture underground.
Hackmeeting chiama a raccolta tutti quei singoli o quei collettivi che reclamano la
libertà di smanettare, di sperimentare, smontare e analizzare i circuiti del
proprio computer, così come i processi di produzione e circolazionde dei saperi.
La routine verticale e cattedratica dell'università verrà ribaltata per una tre
giorni di dibattiti orizzontali e autoformazione, in una dinamica in cui i saperi
vengono costruiti e condivisi da tutti i partecipanti.
All'interno della comunità hacker si è sviluppata una controcultura digitale che
analizza e interroga le tecnologie che oggi giorno pervadono ogni aspetto delle
nostre vite.
Ad esempio internet è presentato molte volte come luogo democratico e neutrale, ma
l'hacker sa bene che l'infrastruttura e i processi in rete determinano anche
rapporti di potere, forme di sfruttamento, di controllo e censura.
La lista dei talks e seminari di Hackmeeting è fitta di eventi ed iniziative di
ogni tipo; la versione più aggiornata si trova all'indirizzo
[https://wiki.eigenlab.org/index.php/Hackmeeting0x13:Talks](https://wiki.eigenlab.org/index.php/Hackmeeting0x13:Talks).
Di seguito sono riportati alcuni talk.
Sarà presente il gruppo di ricerca Ippolita, che da quasi dieci anni analizza le
dinamiche sociali e politiche messe in atto dalla Rete. Recentemente ha pubblicato
Anime elettriche, saggio che verrà presentato durante la tre giorni e che affronta
l’azione delle nuove tecnologie sulla nostra sfera emotiva e cognitiva. Sempre a
cura di Ippolita si terrà inoltre un laboratorio di autodifesa digitale.
Un altro intervento molto interessante sarà la presentazione del progetto
NoBorderWifi della campagna #OverTheFortress, che ha provveduto nei mesi passati a
fornire connessione internet ai migranti che erano presenti nel campo profughi di
Idomeni al confine tra Grecia e Macedonia. Grazie al progetto di NoBorderWifi è
stato possibile permettere a molti migranti di provare ad inoltrare le richieste di
asilo, comunicare con le famiglie rimaste nel paese di provenienza o già in Europa
e di costruire refugees.tv, una piattaforma di narrazione e inchiesta capace di
portare online testimonianze delle condizioni del campo.
Il gruppo di ricerca italo-tedesco "HumanParticles" costituito da fisici, biologi
ed informatici presenterà per la prima volta al pubblico un workshop sulla
costruzione di un piccolo acceleratore lineare (LINAC), impiegato in via
sperimentale per aumentare i valori nutritivi di frutta, verdura e cereali fino al
300%. In questo modo - dicono gli organizzatori del seminario - riusciremo a
fornire alle realtà produttive in difficoltà uno strumento dal costo relativamente
basso per affrontare i problemi di approvvigionamento alimentare.
I disegnatori e fumettisti del festival “BordaFest” verranno inoltre a presentare
l'edizione 2016 del festival di fumetto indipendente che si svolge da due anni a
Lucca in contemporanea con il più noto Lucca Comics and Games, e che ha assunto
oramai un'importanza a livello nazionale nella scena fumettistica underground.
Tra gli altri talks in programma la presentazione del servizio di streaming
autogestito streampunk.cc, un seminario sulla crittografia post-quantistica, la
presentazione della piattaforma di crowdfunding per movimenti sociali Firefund.net
e un dibattito organizzato da due progetti di scrittura collettiva MAZ e SIC sulle
nuove forme di autoproduzione nell’editoria digitale.
Non mancheranno inoltre laboratori su questioni di genere e dibattiti su
intersezioni tra informatica e biologia (biohacking), e molto altro ancora...
Il programma è in evoluzione dinamica, e da qui all’inizio dell’evento i tavoli di
dibattito potrebbero aumentare, vista la natura aperta dell’evento, che permette a
chiunque di avanzare proposte sulla mailing list di Hackmeeting.

#### Rassegna stampa

* Il tirreno ![Articolo del Tirreno su carta stampata](images/rs-tirreno.jpg)
* [La repubblica online](http://www.repubblica.it/tecnologia/sicurezza/2016/06/02/news/hackmeeting_2016_un_raduno_all_insegna_della_solidarieta_-141139047/)
* [GoNews](http://www.gonews.it/2016/06/01/torna-lhackmeeting-ritrovo-delle-cosiddette-controculture-digitali/)
* [Intervista su Radio Onda d'Urto](http://www.radiondadurto.org/2016/06/01/hackmeeting-2016-3-5-giugno-pisa/)
* [DinamoPress/ilManifesto](http://www.dinamopress.it/news/il-potere-condiviso-degli-smanettoni)
* [Motherboard](http://motherboard.vice.com/it/read/autistici-inventati-intervista-collettivo-hacker)
