Title: Calls for ...
Date: 2016-03-5 19:00
Slug: calls
navbar_sort: 2
lang: it

Vuoi contribuire con un talk? Vuoi contribuire con un logo /una locandina /un
poster? Vuoi dare una mano alla creazione dell'Hackmeeting?
Ecco qui calls per tutti i gusti!!!

[TOC]

<br/>

# CALL FOR TITLES

La *curiosità* è il nostro motore! Per questo oltre a proporre un
talk, puoi anche *proporre un titolo*! Se sei curioso di saperne di più su
un determinato argomento, non essere timido e chiedi in mailing list se
qualcuno sia in grado di fare un talk a riguardo. Questo meccanismo vuole
essere un incentivo a partecipare alla costruzione di HM, portando nuove
tematiche e ampliando il discorso intorno a quelle già conosciute.

# CALL FOR PAPER

L'`Hackmeeting` è l'incontro annuale della scena hacker italiana - e non solo -
che quest'anno si terrà a **Pisa dal 3 al 5 Giugno**.
Consideriamo hacker chiunque affronti in maniera attiva e critica qualsiasi
aspetto della propria vita usando curiosità e ingegno.

L'evento è completamente **autogestito** e **aperto**, per consentire una
partecipazione e una varietà di temi più ampie possibile. È uno spazio di
confronto dove per tre giorni, con talk tecnici, laboratori, installazioni,
performances, workshop, si possono condividere conoscenze ed idee, **liberare
saperi!**

Con questo spirito nei mesi che precedono l'evento raccogliamo idee e proposte
da chiunque volesse tenere un talk oppure suggerire un argomento o un relatore.
Le proposte possono essere legate all'informatica o ad altri ambiti e non si
pone alcun limite al livello al quale i temi possono essere trattati.
Solitamente i talk sono presentazioni orali e/o multimediali della durata di
45-60 minuti, e si tengono durante tutto il venerdì e il sabato. Presentazioni
più brevi, chiamate _ten minutes talk_ permetteranno a chi vuole discutere di
un argomento ma non vuole farlo per un'ora intera, di presentarlo in forma "più
leggera".

Le proposte devono essere inviate alla mailing list pubblica di  hackmeeting:
<br/>
<center>** [ hackmeeting at inventati dot org ](mailto:hackmeeting@inventati.org) **</center> <br/>
dove le si potrà  discutere insieme a tutti gli
interessati all'evento.

Il programma definitivo dei talk, discusso in mailing list, viene pubblicato
sul sito di hackmeeting alcune settimane prima dell'evento.

Qualsiasi contributo è considerato un arricchimento, quindi invitiamo chiunque
a condividere e confrontare i propri saperi e le proprie curiosità!


#CALL FOR SUPPORT

Se vuoi **collaborare** ai preparativi in vista di Hackmeeting – e hai
un sacco di tempo libero – sei il benvenuto a Pisa durante la settimana
precedente all'evento. [Contattaci](https://www.autistici.org/mailman/listinfo/hackollo)  per sapere come organizzare la tua
partecipazione. Garantita l'ospitalità da parte degli organizzatori
presenti a Pisa!


#CALL FOR WARMUPS

Se ti senti vicino alla comunità hackmeeting e hai la possibilità di
organizzare un evento puoi aiutarci facendo un **warm-up**. Un warm-up
è un evento *preparatorio* ad hackmeeting, che può essere organizzato in ogni
parte d'Italia **nella forma che preferisci**: workshop, seminari, aperitivi,
laboratori. [Qui](http://hackmeeting.org/hackit16/warmup.html) trovi tutte le informazioni a riguardo:

# CALL FOR GRAPHICS
Come riassumere l'hacking in un'immagine? Con gli anni il concetto di
hacking è stato esteso a tantissimi ambiti, dalla biologia, all'arte,
alla produzione di cibo, portando con sé quei principi che
contraddistinguono da sempre la comunità hacker.
L'hacking è **manipolazione** di ciò che viene dato come preconfezionato per
dargli una forma migliore, pratica di una **forma orizzontale di ricerca**
e della **condivisione dei saperi** con la comunità, continuo superamento dei
limiti imposti dal mercato: l'**analisi critica** delle nuove tecnologie, il
**ribaltamento** del loro uso a favore della collettività.
Applicazione di conoscenze tecniche, ma anche decostruzione, analisi,
rielaborazione e condivisione di ciò che ci appartiene, di ciò che
abbiamo attorno e di ciò che vogliamo riprenderci: questo il tema
dell'illustrazione senza la necessità di alcun riferimento specifico
all'informatica. Smontiamo gli orologi e guardiamo gli ingranaggi...Che
sia hackerato anche il tema e rielaborato in una locandina e/o un
logo secondo il proprio gusto: tutti i contributi verranno raccolti e
organizzati in una mostra che sarà allestita durante l'Hackmeeting (**3-4-5
giugno 2016** a **Pisa**).
Uno dei disegni diverrà la locandina dell'evento e il logo sarà presente
su adesivi e magliette che saranno usati per finanziare lo svolgimento
dell'evento.

**EDIT 15-03-2016**

+ **Logo**: Preferibili file vettoriali ( **.SVG** , **.PS** , **.EPS**) con eventuale testo convertito in tracciato (o fornendo/indicando il font utilizzato).  Il file del logo è comunque accettato se di dimensione A3 con 300 dpi (**.PNG** o **.JPEG** con il minimo di compressione selezionata).

+ **Locandina**: Il file contenente l'illustrazione per la locandina deve essere spedito in formato **.PNG** o **.JPEG** a 300 dpi, di dimensione A2. Preferibilmente, il soggetto dell'illustrazione deve essere posto al centro, lasciando un minimo di spazio dai margini dell'immagine per facilitare la succesiva aggiunta di testi.

**La data di scadenza per la condivisione dell'elaborato è: <s>domenica 3 aprile 2016</s>**

**Abbiamo prolungato la scadenza fino a _domenica 10 aprile 2016_**

Locandine e loghi posso essere inviate a [hackmeeting2016 at autistici.org](mailto:hackmeeting2016@autistici.org)

Link vecchie locandine per avere un esempio:

[1999](http://www.hackmeeting.org/hackit99/cartacce.htm)
[2001](http://www.hackmeeting.org/hackit01/img/poster.jpg)
[2004](http://hackmeeting.org/hackit04/propaganda/)
[0x0A](http://hackmeeting.org/hackit07/?page=propaganda)
[0x0B](http://www.hackmeeting.org/hackit08/propaganda)
[0x0C](http://www.hackmeeting.org/hackit09/propaganda)
[0x0D](http://www.hackmeeting.org/hackit10/propaganda.html)
[0x0E](http://www.hackmeeting.org/hackit11/propaganda.html)
[0x0F](http://www.hackmeeting.org/hackit12/propaganda.html)
[0x10](http://www.hackmeeting.org/hackit13/propaganda.html)
[0x11](http://www.hackmeeting.org/hackit14/materiali/)
[0x12](http://www.hackmeeting.org/hackit15/press.html)
